BizKitHub
DocsAPI ReferenceLedger/bff/ledger/journal/reverse-plan
getLedgerAdmin BFF

/bff/ledger/journal/reverse-plan

Where a reversal would be posted

LedgergetBffLedgerJournalReverse-plan

Parameters

3 query

Query parameters

· 3
entityIdstringRequired

Accounting entity external id.

Length: 16–24
Exampleexample_entityId
idstringRequired

Journal entry external id.

Length: 24–24
Exampleexample_id
datestringOptional
Example2027-01-15

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/ledger/journal/reverse-plan

get
curl -X GET "https://api.bizkithub.com/bff/ledger/journal/reverse-plan?entityId=example_entityId&id=example_id&date=2027-01-15" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key